<p>Una vez de que ya ha seleccionado el curso o cursos relevantes de su búsqueda, puede asociarlos con esta retroalimentación usando Asignar Cursos. Usted puede seleccionar varios cursos mediante la tecla Ctrl o seleccionar una serie de ellos con la tecla Mayúsculas.</p>
<p>Puede asimismo desvincular un curso o programa de una retroalimentación en cualquier momento.</p>